Re: [R] Installing Hmisc after upgrade

About this list Date view Thread view Subject view Author view Attachment view

From: Uwe Ligges (ligges@statistik.uni-dortmund.de)
Date: Wed 05 May 2004 - 02:19:47 EST


Message-id: <4097C2A3.3000000@statistik.uni-dortmund.de>

Anne Piotet wrote:

> Hello
> I just upgraded my version of R to 1.9.0 for Windows (2000 and XP)
> When trying to run the library Hmisc I get the following error:
>
> Error in testRversion(descfields) : This package has not been installed
> properly
> See the Note in ?library
>
> Till now, I had no problem with other libraries...
>
> How do I correct the problem?
>
> Thanks
> Anne
>
> ______________________________________________
> R-help@stat.math.ethz.ch mailing list
> https://www.stat.math.ethz.ch/mailman/listinfo/r-help
> PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html

Please try to reinstall Hmisc (which you should do for the other
libraries as well after upgrading R):

  install.packages("Hmisc")

I guess you have either installed the source instead of the binary
version, or you have a got a version of Hmisc that is outdated by year(s).

Uwe Ligges

______________________________________________
R-help@stat.math.ethz.ch mailing list
https://www.stat.math.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html


About this list Date view Thread view Subject view Author view Attachment view

This archive was generated by hypermail 2.1.3 : Mon 31 May 2004 - 23:05:07 EST